<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.863000869751</MDI>
      <MDI key="STATISTICS_MEAN">6.6128652627452</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.8829998970032</MDI>
      <MDI key="STATISTICS_STDDEV">3.4395432874839</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
